Post by chrisg42 » Sun Oct 30, 2011 2:14 pm

Hi, I just upgraded from opencart 1.5.0 to 1.5.1.3 by following the upgrade instructions and then running the upgrade script. The admin panels seem to be ok but when I try to access the store I get the following error.

Fatal error: Class 'Browser' not found in /home/kamicom/public_html/shop/catalog/view/theme/shoppica/template/common/footer.tpl on line 1

Any help or pointers would be greatly appreciated
- thx

User avatar
Newbie

Posts

Joined
Sun Oct 30, 2011 2:06 pm

Who is online

Users browsing this forum: No registered users and 3 guests